Subject: [netatalk-admins] symlinked directories

From: Gregor Retti <[email-masked]>
Date: Sun, 8 Feb 1998 09:53:40 +0100

hi,

within the directory shared through apfd there is a symlink to another
directory, which is on another partition. now users can make folders within
this symlinked directory, but can not delete them. the mac-finder reports
an error -50.

apfd logs:
afp:enumerator: stat Data: No such file or directory

the folders can be moved and renamed. files on the other hand can be
manipulated in any way.

I am running netatalk-1.4b2 on linux 2.0.32

any ideas?

gregor

-----------------------------------------------------------------------
 gregor retti ----------- http://germanistik.uibk.ac.at/germ/retti.html
-----------------------------------------------------------------------